RubyGems Navigation menu

vatid_eu 0.1.1

Check validity of EU VATID using vatid.eu (free)

Gemfile
          gem 'vatid_eu', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install vatid_eu
  
  
  
  
  
  
  

Total downloads 2,111

For this version 1,249

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - April 10, 2012 (7 KB)
  2. 0.1.0 - April 10, 2012 (7 KB)